
Figure - Bug #118725
【IOVDEV-33796】【内部】【VC1】【0106】【台架】【EE环境】【副屏】副屏偶发一次游戏界面冻屏
2023-06-09 17:53 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-09

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 冻屏 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 副屏：01.00.0106.c104  中控：03.02.0088.C103

Resolution: DUPLICATE Degrated: --

Severity: Major Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230609  15点02分（ 第299次开机）

【前提条件】：车机上电（KL30ON ，KL15 ON，已连接中控和功放，可正常输出声音）副屏已开启游戏模式，副屏已安装十多个应用

（安装的支持的27个应用）

之前副屏在屏保、熄屏以及各应用界面时，中控端更改时间格式（12小时与24小时之间互相切换）

1.副屏打开小窗应用-网易云

2.副屏打开王者荣耀

【实际结果】

副屏偶发一次显示小窗应用和游戏界面时冻屏

【期望结果】

副屏正常使用小窗应用和游戏应用

【备注】：

车架号VIN：HRYTTESTVINMGM400

中控端log可从云端获取，

副屏历史日志地址：https://ofs.human-horizons.com/#/download/index/UOsaGEtGh2s%3D

【影响版本】：副屏：01.00.0106.c104  中控：03.02.0088.C103

【硬件版本号】：/

【是否能恢复】：5分钟后恢复

History

#1 - 2023-06-09 17:53 - CDTS_Test 吴诗雨

- Category changed from CD-FW to 冻屏

#2 - 2023-06-09 19:11 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD- AF-刘景和
#3 - 2023-06-09 20:21 - CD- AF-刘景和

【分析】

根据那一段时间日志，发现有企业微信发生anr

06-09 17:07:46.560  1204  2229 E ActivityManager: ANR in com.tencent.wework

06-09 17:07:46.560  1204  2229 E ActivityManager: PID: 27984

06-09 17:07:46.560  1204  2229 E ActivityManager: Reason: Broadcast of Intent { act=ALARM_ACTION(27984) flg=0x14 (has extras) }

06-09 17:07:46.560  1204  2229 E ActivityManager: Frozen: false

06-09 17:07:46.560  1204  2229 E ActivityManager: Load: 0.0 / 0.0 / 0.0

06-09 17:07:46.560  1204  2229 E ActivityManager: ----- Output from /proc/pressure/memory -----

06-09 17:07:46.560  1204  2229 E ActivityManager: some avg10=12.13 avg60=2.19 avg300=0.48 total=6486095

06-09 17:07:46.560  1204  2229 E ActivityManager: full avg10=9.78 avg60=1.76 avg300=0.36 total=2964337

06-09 17:07:46.560  1204  2229 E ActivityManager: ----- End output from /proc/pressure/memory -----

06-09 17:07:46.560  1204  2229 E ActivityManager: 

06-09 17:07:46.560  1204  2229 E ActivityManager: CPU usage from 218308ms to 228191ms later (2023-06-09 17:07:36.634 to 2023-06-09 17:07:46.517):

06-09 17:07:46.560  1204  2229 E ActivityManager:   98% 2699/hht_ota_mgr: 38% user + 59% kernel

06-09 17:07:46.560  1204  2229 E ActivityManager:   59% 3471/com.tencent.android.qqdownloader: 41% user + 18% kernel / faults: 57315 minor 18 major

06-09 17:07:46.560  1204  2229 E ActivityManager:   40% 1204/system_server: 26% user + 13% kernel / faults: 10377 minor 23 major

06-09 17:07:46.560  1204  2229 E ActivityManager:   34% 27161/com.tencent.tmgp.sgame: 17% user + 16% kernel / faults: 958 minor

【下一步】

分析anr触发原因，应该需要复现，目前没有看到anr Dump的相关日志

#4 - 2023-06-12 16:49 - CD- AF-刘景和

[分析]

根据问题出现时间点日志分析内存不足在进行内存回收；

    行 11883: 06-09 17:02:42.602     0     0 I [ 4038.732221] oom_reaper: reaped process 25184 (ti.diagservices), now anon-rss:0kB, file-rss:0kB, shmem-rss:436kB

    行 11892: 06-09 17:02:43.627     0     0 I [ 4039.759376] oom_reaper: reaped process 22911 (.qti.qccauthmgr), now anon-rss:0kB, file-rss:0kB, shmem-rss:436kB

    行 11906: 06-09 17:02:44.678     0     0 I [ 4040.797827] oom_reaper: reaped process 20538 (ndroid.keychain), now anon-rss:0kB, file-rss:0kB, shmem-rss:436kB

    行 11912: 06-09 17:02:45.711     0     0 I [ 4041.842760] oom_reaper: reaped process 23497 (ss.android.lark), now anon-rss:0kB, file-rss:0kB, shmem-rss:5096kB

    行 11915: 06-09 17:02:46.723     0     0 I [ 4042.853947] oom_reaper: reaped process 20085 (ackageinstaller), now anon-rss:0kB, file-rss:796kB, shmem-rss:448kB

    行 11920: 06-09 17:02:47.767     0     0 I [ 4043.899755] oom_reaper: reaped process 24276 (gs.intelligence), now anon-rss:0kB, file-rss:40584kB, shmem-rss:496kB

    行 11925: 06-09 17:02:48.827     0     0 I [ 4044.959664] oom_reaper: reaped process 25749 (ocessService0:0), now anon-rss:0kB, file-rss:0kB, shmem-rss:780kB

    行 11930: 06-09 17:02:49.839     0     0 I [ 4045.968287] oom_reaper: reaped process 21436 (ssioncontroller), now anon-rss:0kB, file-rss:0kB, shmem-rss:440kB

以及启动binder绑定时内存申请失败，导致部分服务无法正常启动

06-09 17:03:07.011     0     0 I [ 4063.140266] binder_alloc: 21551: binder_alloc_buf, no vma

06-09 17:03:07.011     0     0 I [ 4063.140274] binder: 1204:1842 transaction failed 29189/-3, size 1052-0 line 3240

06-09 17:07:39.658     0     0 I [ 4335.791656] binder_alloc: 7453: binder_alloc_buf, no vma

06-09 17:07:39.658     0     0 I [ 4335.791659] binder: 1204:1217 transaction failed 29189/-3, size 84-0 line 3240

06-09 17:07:39.673     0     0 I [ 4335.797097] binder_alloc: 28305: binder_alloc_buf, no vma

06-09 17:07:39.673     0     0 I [ 4335.797101] binder: 1204:11446 transaction failed 29189/-3, size 84-0 line 3240

JobServiceContext: No response from client for onStopJob 23c5aa5 #u0a110/1 com.tencent.wework/androidx.work.impl.background.systemjob.SystemJobService

而且发现hht_ota_mgr异常占用cpu

06-09 17:07:46.725  1204  2229 E ActivityManager: CPU usage from 10037ms to 154ms ago (2023-06-09 17:07:36.634 to 2023-06-09 17:07:46.517):

06-09 17:07:46.725  1204  2229 E ActivityManager:   98% 2699/hht_ota_mgr: 38% user + 59% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   59% 3471/com.tencent.android.qqdownloader: 41% user + 18% kernel / faults: 57315 minor 18 major

06-09 17:07:46.725  1204  2229 E ActivityManager:   40% 1204/system_server: 26% user + 13% kernel / faults: 10377 minor 23 major
06-09 17:07:46.725  1204  2229 E ActivityManager:   34% 27161/com.tencent.tmgp.sgame: 17% user + 16% kernel / faults: 958 minor

06-09 17:07:46.725  1204  2229 E ActivityManager:   13% 846/vendor.qti.hardware.display.composer-service: 8.4% user + 4.6% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   12% 919/surfaceflinger: 9.7% user + 3.1% kernel / faults: 3 minor

06-09 17:07:46.725  1204  2229 E ActivityManager:   10% 3284/com.tencent.android.qqdownloader:daemon: 6.5% user + 3.8% kernel / faults: 11691 minor

06-09 17:07:46.725  1204  2229 E ActivityManager:   8.5% 4431/com.smile.gifmaker: 4.8% user + 3.7% kernel / faults: 1991 minor

06-09 17:07:46.725  1204  2229 E ActivityManager:   6.3% 96/kswapd-1:0: 0% user + 6.3% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   5.5% 1259/media.codec: 1.6% user + 3.9% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   5.3% 1912/com.android.systemui: 2.7% user + 2.6% kernel / faults: 208 minor

06-09 17:07:46.725  1204  2229 E ActivityManager:   4.3% 679/netd: 1.6% user + 2.7% kernel / faults: 2551 minor

06-09 17:07:46.725  1204  2229 E ActivityManager:   4.1% 30035/com.netease.cloudmusic:play: 1.8% user + 2.3% kernel / faults: 6067 minor

06-09 17:07:46.725  1204  2229 E ActivityManager:   3.9% 29880/com.netease.cloudmusic: 2.2% user + 1.7% kernel / faults: 1432 minor

06-09 17:07:46.725  1204  2229 E ActivityManager:   3.7% 518/logd: 1.1% user + 2.6% kernel / faults: 119 minor

06-09 17:07:46.725  1204  2229 E ActivityManager:   3.7% 3296/logcat: 1.3% user + 2.4% kernel / faults: 9 minor

06-09 17:07:46.725  1204  2229 E ActivityManager:   3.6% 2788/adbd: 0.9% user + 2.7% kernel / faults: 1121 minor

06-09 17:07:46.725  1204  2229 E ActivityManager:   2.8% 3461/com.tencent.android.qqdownloader:cloud: 1.9% user + 0.9% kernel / faults: 992 minor

06-09 17:07:46.725  1204  2229 E ActivityManager:   2.6% 30433/kworker/u16:9-memlat_wq: 0% user + 2.6% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   2.4% 3203/com.tencent.android.qqdownloader:live: 1.6% user + 0.8% kernel / faults: 1425 minor

06-09 17:07:46.725  1204  2229 E ActivityManager:   2.1% 1331/media.swcodec: 1.3% user + 0.8% kernel / faults: 260 minor

06-09 17:07:46.725  1204  2229 E ActivityManager:   2% 2980/kworker/u16:18-ufs_pm_qos_0: 0% user + 2% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   1.9% 1948/kworker/u16:11+CDSP_CNTL: 0% user + 1.9% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   1.9% 2979/kworker/u16:17-ufs_pm_qos_0: 0% user + 1.9% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   1.8% 1246/mediaserver: 0.8% user + 1% kernel / faults: 859 minor

06-09 17:07:46.725  1204  2229 E ActivityManager:   1.8% 9848/kworker/u16:5-kgsl-mementry: 0% user + 1.8% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   1.5% 3063/com.hryt.lebotp: 0.5% user + 1% kernel / faults: 220 minor

06-09 17:07:46.725  1204  2229 E ActivityManager:   1.3% 9/ksoftirqd/0: 0% user + 1.3% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   1.2% 287/kgsl_worker_thr: 0% user + 1.2% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   1.2% 390/crtc_commit:125: 0% user + 1.2% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   1.1% 30760/kworker/u16:7-ufs_pm_qos_0: 0% user + 1.1% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   1% 519/lmkd: 0% user + 1% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.8% 30846/com.netease.cloudmusic:mp1: 0.2% user + 0.6% kernel / faults: 3 minor

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.7% 909/audioserver: 0.2% user + 0.5% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.7% 2724/dp_rx_thread_0: 0% user + 0.7% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.7% 4845/com.smile.gifmaker:messagesdk: 0.4% user + 0.3% kernel / faults: 464 minor

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.6% 605/kworker/u17:3-pil_workqueue: 0% user + 0.6% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.6% 2024/com.thundercomm.gamemode: 0.5% user + 0.1% kernel / faults: 13 minor

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.6% 3069/com.android.providers.media.module: 0.2% user + 0.4% kernel / faults: 181 minor

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.5% 37/ksoftirqd/3: 0% user + 0.5% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.5% 520/servicemanager: 0.2% user + 0.3% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.4% 10/rcu_preempt: 0% user + 0.4% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.4% 680/zygote64: 0% user + 0.4% kernel / faults: 246 minor

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.4% 805/android.hardware.audio.service: 0.1% user + 0.3% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.4% 27984/com.tencent.wework: 0% user + 0.4% kernel / faults: 632 minor

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.4% 31315/kworker/u17:1-kgsl-events: 0% user + 0.4% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0% 29/ksoftirqd/2: 0% user + 0% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.3% 678/statsd: 0.1% user + 0.2% kernel / faults: 3 minor

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.3% 829/android.hardware.memtrack@1.0-service: 0.1% user + 0.2% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.3% 1908/com.qti.diagservices: 0.1% user + 0.2% kernel / faults: 1536 minor

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.3% 2208/com.android.networkstack.process: 0.2% user + 0.1% kernel / faults: 113 minor

06-09 17:07:46.725  1204  2229 E ActivityManager:   0% 11/rcu_sched: 0% user + 0% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.2% 48/rcuop/4: 0% user + 0.2% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.2% 56/rcuop/5: 0% user + 0.2% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0% 89/qmp_aop: 0% user + 0% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.2% 357/kworker/0:2-events: 0% user + 0.2% kernel
06-09 17:07:46.725  1204  2229 E ActivityManager:   0.2% 2119/com.thundercomm.microservice: 0.1% user + 0.1% kernel / faults: 313 minor

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.2% 2136/com.thundercomm.microsettings: 0% user + 0.2% kernel / faults: 257 minor

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.2% 2819/mdnsd: 0.1% user + 0.1% kernel / faults: 1 minor 1 major

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.2% 3104/kworker/u16:19-ufs_clkscaling_0: 0% user + 0.2% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.2% 3369/kworker/2:2-kdmflush: 0% user + 0.2% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.2% 6115/com.smile.gifmaker:kwv_privileged_p0: 0.1% user + 0.1% kernel / faults: 416 minor

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.2% 23902/com.kugou.android.support: 0.1% user + 0.1% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.1% 1/init: 0% user + 0.1% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.1% 13/rcuop/0: 0% user + 0.1% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.1% 24/rcuop/1: 0% user + 0.1% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.1% 32/rcuop/2: 0% user + 0.1% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0% 36/migration/3: 0% user + 0% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.1% 40/rcuop/3: 0% user + 0.1% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0% 41/rcuos/3: 0% user + 0% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.1% 45/ksoftirqd/4: 0% user + 0.1% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0% 49/rcuos/4: 0% user + 0% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.1% 64/rcuop/6: 0% user + 0.1% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0% 72/rcuop/7: 0% user + 0% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0% 85/kworker/3:1-events_power_efficient: 0% user + 0% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.1% 92/kcompactd0: 0% user + 0.1% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.1% 278/kworker/u16:6-ufs_pm_qos_0: 0% user + 0.1% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.1% 372/kworker/2:1H-kblockd: 0% user + 0.1% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0% 377/kworker/7:1H-kblockd: 0% user + 0% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0% 391/crtc_event:125: 0% user + 0% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.1% 521/hwservicemanager: 0% user + 0.1% kernel / faults: 2 minor

06-09 17:07:46.725  1204  2229 E ActivityManager:   0% 640/tombstoned: 0% user + 0% kernel / faults: 2 minor 1 major

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.1% 659/vendor.ts.uart@1.0-service: 0% user + 0.1% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.1% 733/iptables-restore: 0.1% user + 0% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.1% 852/vendor.qti.hardware.iop@2.0-service: 0.1% user + 0% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.1% 1232/cnss_diag: 0.1% user + 0% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.1% 1513/msm_irqbalance: 0% user + 0.1% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.1% 2311/com.thundercomm.remotecontrolservice: 0.1% user + 0% kernel / faults: 87 minor

06-09 17:07:46.725  1204  2229 E ActivityManager:   0% 2441/android.ext.services: 0% user + 0% kernel / faults: 32 minor

06-09 17:07:46.725  1204  2229 E ActivityManager:   0% 2898/irq/17-9091000.: 0% user + 0% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.1% 3239/com.baidu.input: 0% user + 0.1% kernel / faults: 1 major

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.1% 3397/kworker/3:21-events_power_efficient: 0% user + 0.1% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.1% 6470/com.android.webview:sandboxed_process0:org.chromium.content.app.SandboxedProcessService0:0: 0%

user + 0.1% kernel / faults: 4 minor

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.1% 10793/kworker/u16:12-atmel_work: 0% user + 0.1% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0% 16939/kworker/6:0-events: 0% user + 0% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.1% 27211/com.tencent.tmgp.sgame:xg_vip_service: 0% user + 0.1% kernel / faults: 336 minor

06-09 17:07:46.725  1204  2229 E ActivityManager:   0.1% 28615/kworker/1:3-events: 0% user + 0.1% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:  +0% 3733/com.tencent.mobileqq: 0% user + 0% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:  +0% 3754/com.qualcomm.timeservice: 0% user + 0% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:  +0% 3787/com.qiyi.video.pad: 0% user + 0% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:  +0% 4075/com.tencent.mobileqq:MSF: 0% user + 0% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:  +0% 4548/com.tencent.mm:push: 0% user + 0% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager:  +0% 4646/com.qiyi.video.pad:downloader: 0% user + 0% kernel

06-09 17:07:46.725  1204  2229 E ActivityManager: 76% TOTAL: 36% user + 29% kernel + 1.1% iowait + 2% irq + 6.7% softirq

06-09 17:07:46.725  1204  2229 E ActivityManager: CPU usage from 4346684ms to 4346684ms ago (1970-01-01 08:00:00.000 to 1970-01-01 08:00:00.000) with 0% awake:

06-09 17:07:46.725  1204  2229 E ActivityManager: 0% TOTAL: 0% user + 0% kernel

根据上述top的游戏pid检索日志
06-09 16:52:11.469     0     0 I [ 3407.008786] binder: 27161:27161 ioctl 40046210 7fe128b184 returned -22

06-09 16:52:11.471     0     0 W [ 3407.012821] perfetto: enabled ftrace

...

06-09 16:52:16.470     0     0 W [ 3412.008485] perfetto: disabled ftrace

06-09 16:52:16.609 18244 27165 I iorapd  : Perfetto TraceBuffer saved to file:

/data/misc/iorapd/com.tencent.tmgp.sgame/803010908/com.tencent.tmgp.sgame.SGameActivity/raw_traces/1686300736603885453.perfetto_trace.pb

可以看到触发了游戏的性能采集，可以猜测当前性能并不优，没有由于没有对应的trace，还需复现查看现场.

由以上分析该问题主要由以下几点导致：

1、系统内存资源不足；

2、hht_ota_mgr的CPU资源占用异常；

【下一步】

1.等限制后台任务数量的功能入库

2.hht_ota_mgr待客户分析结果

#5 - 2023-06-13 15:01 - CD- AF-刘景和

【分析】

6月13号版本已入库优化限制系统后台应用，待确认问题是否改善

【下一步】

待测试验证反馈

#6 - 2023-06-13 16:07 - CD FW 曹覃刚

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD- AF-刘景和 to CDTS_Test 吴诗雨

- Resolution changed from -- to DUPLICATE

转JIRA跟踪

#7 - 2023-07-10 17:08 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#8 - 2023-07-10 17:12 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

1702副屏冻屏.7z 235 KB 2023-06-09 CDTS_Test 吴诗雨

17点02分副屏显示小窗和游戏界面时冻屏.mp4 7.69 MB 2023-06-09 CDTS_Test 吴诗雨

17点02分副屏冻屏-cpu-mem.7z 29.7 KB 2023-06-09 CDTS_Test 吴诗雨
